#!/bin/bash

export CLASSPATH=${CLASSPATH}:lib/tivonage-0.21.jar
export CLASSPATH=${CLASSPATH}:lib/bananas.jar
export CLASSPATH=${CLASSPATH}:lib/hme.jar
export CLASSPATH=${CLASSPATH}:lib/httpunit.jar
export CLASSPATH=${CLASSPATH}:lib/js.jar
export CLASSPATH=${CLASSPATH}:lib/nekohtml.jar
export CLASSPATH=${CLASSPATH}:lib/xercesImpl.jar
export CLASSPATH=${CLASSPATH}:lib/xmlParserAPIs.jar

echo
echo "About to run the TiVonage configuration tool."
echo
echo "For some reason, this hangs on Linux after running successfully."
echo "If you're stuck at \"Vonage Settings OK\", just hit Ctrl-C to quit."
echo
echo "You'll also have to use Ctrl-C to quit if you don't want to run"
echo "all the way through the configuration."
echo
echo "Press Enter to continue."
read

java "-DTIVONAGE_HOME=`dirname $0`" tivonage.TiVonage
